
Quantification tool - Bug #1100

Exception caught on Paste Excel data

02/18/2014 06:28 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/18/2014

Priority: Normal Due date: 02/21/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Trying to copy and paste cells without any data, with lower number of columns and higher number of rows. See attached the

screenshot and the log file.

History

#1 - 02/20/2014 05:10 AM - Oleksii Kurasov

- Due date set to 02/21/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 02/21/2014 01:41 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Paste excel exception.JPG 212 KB 02/18/2014 Luis Gustavo do Valle Bastos

2014-02-18err.qtb 3.25 KB 02/18/2014 Luis Gustavo do Valle Bastos
